body {
    font-family: 'Poppins', sans-serif;
}

/* HEADER START */
.nav_bg {
    background: none;
    border: none;
}

.nav_logo {
    padding: 5px 0px;
}

.nav_logo img {
    width: 200px;
}

.border_btn {
    background: none;
    border: 1px solid #140C68;
    border-radius: 5px;
    color: #063266;
    font-size: 13px;
}

.border_btn .btn:focus {
    outline: none;
}

.bg_btn {
    background-color: #272568;
    border: 1px solid #272568;
    color: #fff;
    font-size: 13px;
}

.border_btn:focus {
    outline: none;
}

.border_btn.btn:active:focus,
.btn:focus {
    outline: none;
}

.btn:active {
    box-shadow: none;
}

.bg_btn:hover {
    background-color: #fff;
    border: 1px solid #272568;
    transition: all 1s;
}

.whtspp_icon_txt {
    background-color: rgba(6, 50, 102, 0.12);
    border-radius: 5px;
    border: 1px solid #e0e6ec;
}

.whtspp_txt {
    margin-left: 6px;
}

.nav_bg.navbar-default .navbar-nav>li>a:hover {
    background-color: rgba(6, 50, 102, 0.12);
    border: 1px solid #e0e6ec;
}

.navbar_menu.navbar-nav>li>a {
    padding-top: 6px;
    padding-bottom: 6px;
    color: #063266;
    font-size: 13px;
}

.navbar_menu li {
    margin-right: 15px;
    margin-top: 18px;
}

.navbar_menu li:last-child {
    margin-right: 0px;
}

.dropdown_header li {
    margin-top: 0px;
    margin-right: 0px;
}

.sign_btn {
    padding-right: 35px;
    padding-left: 35px;
}

.sign_btn.btn:active:focus,
.btn:focus {
    outline: none;
    outline-offset: -2px;
}

/* HEADER END */
/* BANNER START */
.banner_wrapper {
    background-image: url(../images/banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 45px;
    position: relative;
    min-height: 425px;
}

.banner_container {
    position: relative;
}

.banner {
    position: absolute;
    left: 15px;
    right: 15px;
}

.banner_wrapper::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: linear-gradient(180deg, #C3DEEE 23.96%, rgba(255, 255, 255, 0) 100%);
}

.banner h3 {
    color: #140C68;
    font-weight: 700;
    font-size: 30px;
    margin-top: 34px;
    z-index: 1;
}

.banner h4 {
    color: #140C68;
    font-size: 24px;
    margin-bottom: 40px;
    z-index: 1;
}

.search_tabs {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search_tabs.nav-tabs>li.active>a {
    background: linear-gradient(180deg, #272568 0%, #3935AA 100%);
    border: none;
    border-radius: 10px;
}

.search_tabs.nav-tabs>li.active>a p {
    color: #fff;
}

.search_tabs.nav-tabs>li>a {
    width: 88px;
    height: 88px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    background-color: #fff;
    border-radius: 10px;
    border: none;
    text-align: center;
}

.search_tabs.nav-tabs>li>a p {
    color: #242238;
    text-align: center;
}

.search_tabs.nav-tabs>li {
    margin-right: 15px;
}

.search_tabs.nav-tabs>li.active>a i {
    color: #fff;

}

.search_tabs.nav-tabs>li>a i {
    color: #242238;
    font-size: 24px;
    padding-top: 10px;
    margin-bottom: 6px;
    text-align: center;
}

.search_tabs li p {
    color: #fff;
}

.search_tab_content {
    background-color: #fff;
    margin-top: -15px;
    border-radius: 10px;
    padding: 40px 10px 20px 10px;
}

.radio_button {
    margin-right: 15px;
}

.radio_button input[type="radio"] {
    display: none;
}

.radio_button input[type="radio"]:checked+label {
    background: #272568;
    border-radius: 5px;
    color: #fff;
}

.radio_button label {
    font-size: 12px;
}

.radio_tab {
    display: flex;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 15px;
}

.search_form {
    padding-top: 20px;
}

.pr-0 {
    padding-right: 0px;
}

.pl-0 {
    padding-left: 0;
}

.form_control_search {
    border: 1px solid #000000;
    border-radius: 5px;
    padding-left: 25px;
}

.form_control_search:focus {
    box-shadow: none;
    border-color: #000;
    font-size: 12px;
}

.traveller_dropdown {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    padding: 7px 12px;
    border: 1px solid #000;
}

.traveller_dropdown:focus,
.traveller_dropdown:hover {
    background: none;
}

.traveller_dropdown.btn:active:focus,
.btn:focus {
    outline: none;
}

.traveller_dropdown.btn-default:active,
.open>.dropdown-toggle.traveller_dropdown.btn-default {
    background: none;
}

.dropdown_list {
    padding: 10px;
    min-width: 250px;
}

.dropdown_list li {
    border-bottom: 1px solid #ccc;
    padding: 6px 0px;
    font-size: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dropdown_list li i {
    margin-right: 5px
}

.dropdown_list.dropdown-menu>li>a {
    padding-left: 0px;
}

.add_btn.btn:active:focus,
.btn:focus {
    outline: none;
}

.location_input {
    background-image: url(../images/location.svg);
    background-repeat: no-repeat;
    background-position: 5px;
}

.calendar_input {
    background-image: url(../images/calendar.svg);
    background-repeat: no-repeat;
    background-position: 5px;
}

.form_control_search::placeholder {
    color: #333;
    font-size: 12px;
}

.search_btn {
    width: 100%;
    background-color: #F10010;
    border-radius: 5px;
    color: #fff;
}

/* BANNER END */
/* OFFERS-DEALS START */
.offers_wrapper {
    width: 100%;
}

.offers {
    padding: 45px 0px 50px 0px;
}

.offers h3 {
    color: #140C68;
    margin-bottom: 60px;
    margin-top: 0;
    font-weight: 600;
}

.offer_slider {
    display: flex;
    width: 100%;
    border: 1px solid #E6E8EC;
    border-radius: 15px;
    margin-bottom: 10px;
}

.offer_img {
    width: 50%;
}

.offer_img img {
    width: 100%;
    height: 100%;
    border-radius: 15px 0px 0px 15px;
}

.offer_txt {
    width: 50%;
    padding: 25px 25px 35px 25px;
    background-color: #FCFCFD;
    border-radius: 15px;
}

.offer_txt h4 {
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
}

.offer_txt p {
    color: #777E91;
    font-size: 14px;
    line-height: 26px;
    border-bottom: 1px solid #E6E8EC;
    padding-bottom: 15px;
}

.copy_code {
    text-align: center;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #140C68 !important;
}

/* OFFERS-DEALS END */
/* DEALS START */
.deals_wrapper {
    width: 100%;
    background-color: #F10010;
}

.deals {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0px;
}

.deals_right_txt {
    display: flex;
}

.deals_left_txt {
    color: #fff;
}

.deals_left_txt h3 {
    max-width: 340px;
    line-height: 35px;
}

.deals_box {
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    padding: 10px 20px;
    max-width: 148px;
    font-size: 14px;
    text-align: center;
    margin-right: 20px;
    color: #fff;
}

.deals_box:last-child {
    margin-right: 0px;
}

/* DEALS END */
/* HOTEL DESTINATIONS START  */
.hotel_destination_wrapper,
.flight_destination_wrapper,
.holiday_package_wrapper,
.activity_wrapper {
    width: 100%;
    padding: 60px 0px 60px 0px;
}

.hotel_destination_wrapper h3,
.flight_destination h3,
.holiday_package h3,
.activity_wrapper h3 {
    color: #140C68;
    margin: 0px 0px 30px 0px;
    font-weight: 600;
}

.hotel_destination {
    display: flex;
    justify-content: space-between;
}

.hotel_destination img {
    max-width: 200px;
    border-radius: 10px;
}

.hotel_destination_content {
    position: relative;
    width: 90%;
    max-width: 200px;
    overflow: hidden;
}

.hotel_destination_content .content-overlay {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    border-radius: 10px;
}

.hotel_destination_content:hover .content-overlay {
    opacity: 1;
}

.hotel_content-image {
    width: 100%;
}

.hotel_content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.hotel_destination_content:hover .hotel_content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.hotel_content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.fadeIn-bottom {
    top: 80%;
}

/* HOTEL DESTINATIONS END  */
/* FLIGHT DESTINATION START  */
.flight_destination_wrapper {
    background-color: #F2F5FA;
}

.desination_wrapper {
    display: flex;
    border: 1px solid #E6E8EC;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 1px 3px 2px rgb(215 215 215);
    margin-bottom: 30px;
}

.destination_img {
    width: 45%;
}

.destination_img img {
    border-radius: 10px 0px 0px 10px;
    width: 100%;
    min-height: 105px;
    height: 100%;
}

.destination_txt {
    width: 50%;
    font-weight: 600;
    margin: auto;
    text-align: left;
    font-size: 13px;
    padding-left: 5px;
}

.destination_txt i {
    margin: 0px 2px;
}

/* FLIGHT DESTINATION END */
/*  HOLIDAY PACKAGES START */
.grid_wrapper {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
    grid-auto-rows: 210px;
}

.package:first-child {
    grid-row: span 1;
    grid-column: span 1;
}

.package:nth-child(2) {
    grid-column: span 1;
}

.package:nth-child(3) {
    grid-row: span 1;
    grid-column: span 2;
}

.package img {
    width: 100%;
    height: 100%;
}

.package {
    position: relative;
    color: #fff;
}

.package_price {
    position: absolute;
    top: 10px;
    left: 20px;
    font-size: 24px;
    font-weight: 600;
}

.package figure::before {
    position: absolute;
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    right: 0;
    border-radius: 8px;
}

.sup_txt {
    vertical-align: super;
    font-size: 14px;
    font-weight: 500;
}

.package_content {
    position: absolute;
    bottom: 10px;
    left: 20px;
    z-index: 99;
}

.package_content h4 {
    max-width: 185px;
    width: 100%;
}

.package_content_2 h4 {
    max-width: 100%;
}

.grid_column div span {
    position: absolute;
    bottom: -20px;
    left: 0;
    z-index: -1;
    display: block;
    width: 300px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-align: center;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

figure {
    background: #fff;
    height: 100%;
    overflow: hidden;
    border-radius: 8px;
}

.grid_hover figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.grid_hover figure:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/*  HOLIDAY PACKAGES END */
/* ACTIVITIES START */
.activity {
    display: flex;
    justify-content: space-between;
}

.activity_card {
    position: relative;
}

.activity img {
    max-width: 210px;
    border-radius: 10px;
}

.activity_destination {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #fff;
    font-size: 14px;
}

.activity_card::before {
    position: absolute;
    content: "";
    top: 242px;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 0px 0px 10px 10px;
}
.package:nth-child(5) {
    grid-row: span 1;
    grid-column: span 2;
}

/* ACTIVITIES END */
/*  FOOTER START */
footer {
    background-color: #272568;
    padding: 70px 0px 50px 0px;
}

.footer_content h5 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 16px;
}

.footer_list {
    padding-left: 0px;
}

.footer_list li {
    list-style-type: none;
    font-size: 13px;
    line-height: 30px;
    font-weight: 400;
}

.footer_list a {
    color: #fff;
    text-decoration: none;
}

.footer_list a:hover {
    color: #0D9ECD;
}

.mail_input {
    background-color: rgba(255, 255, 255, 0.1);
    border: none;
    background-image: url(../images/mail.svg);
    background-repeat: no-repeat;
    background-position: 10px 14px;
    padding-left: 45px;
    margin-top: 40px;
    height: 40px;
}

.mail {
    position: relative;
}

.mail_input:focus {
    color: #c4c4c4;
    font-size: 12px;
    box-shadow: none;
}

.mail_input::placeholder {
    color: #c4c4c4;
    font-size: 12px;
}

.footer_last_col h5 {
    color: #0D9ECD;
    font-size: 16px;
    margin-top: 45px;
}

.footer_last_col p {
    color: #fff;
    font-size: 16px;
    max-width: 400px;
}

.footer_bottom {
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 0;
}

.subscribe_btn {
    background-color: #FEA401;
    border-radius: 5px;
    position: absolute;
    top: 4px;
    right: 5px;
    font-size: 12px;
    color: #fff;
}

.subscribe_btn:hover {
    color: #fff;
}

.subscribe_btn:focus {
    outline: none;
}

.yllw_txt a {
    color: #FEA401;
    text-decoration: none;
}

/*  FOOTER END */
@media screen and (max-width: 1199.98px) {
    .hotel_destination img {
        max-width: 160px;
    }

    .activity img {
        max-width: 160px;
    }

    .hotel_destination_content .content-overlay {
        max-width: 160px;
    }

    .activity_card::before {
        top: 176px;
    }
}

@media screen and (max-width: 991px) {
    .banner_wrapper {
        min-height: 485px;
    }

    .banner h3 {
        font-size: 26px;
    }

    .banner h4 {
        font-size: 20px;
    }

    .search_tabs.nav-tabs>li>a {
        width: 80px;
        height: 80px;
    }

    .search_tabs.nav-tabs>li>a p {
        font-size: 12px;
    }

    .pr-resp {
        padding-right: 15px;
    }

    .pl-0-resp {
        padding-left: 0;
    }

    .pl-resp {
        padding-left: 15px;
    }

    .mb-resp {
        margin-bottom: 10px;
    }

    .offer_txt {
        padding: 40px 25px 35px 25px;

    }

    .offer_txt p {
        padding-bottom: 35px;
        margin-bottom: 40px;
    }

    .deals_left_txt h3 {
        max-width: 319px;
        font-size: 20px;
    }

    .deals_box {
        padding: 10px 13px;
    }

    .hotel_destination img,
    .hotel_destination_content .content-overlay {
        max-width: 130px;
    }

    .activity img {
        max-width: 130px;
    }
    .activity_card::before {
        top: 136px;
    }
}